=== debian/changelog ===
cassandra (5.0.6) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Tue, 21 Oct 2025 13:42:12 +0200

cassandra (5.0.5) unstable; urgency=medium

  * New release

 -- Stefan Miklosovic <smiklosovic@apache.org>  Thu, 31 Jul 2025 11:40:30 +0200

cassandra (5.0.4) unstable; urgency=medium

  * New release

 -- Brandon Williams <brandonwilliams@apache.org>  Mon, 07 Apr 2025 07:04:52 -0500

cassandra (5.0.3) unstable; urgency=medium

  * New release

 -- Stefan Miklosovic <smiklosovic@apache.org>  Mon, 27 Jan 2025 14:49:28 +0100

cassandra (5.0.2) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Sat, 12 Oct 2024 14:37:59 +0200

cassandra (5.0.1) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Wed, 18 Sep 2024 14:31:50 +0200

cassandra (5.0.0) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Thu, 29 Aug 2024 11:08:10 +0200

cassandra (5.0~rc2) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Wed, 21 Aug 2024 20:29:17 +0200

cassandra (5.0~rc1) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Wed, 10 Jul 2024 17:49:44 +0200

cassandra (5.0~beta1) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 01 Dec 2023 14:09:07 +0100

cassandra (5.0~alpha1) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 01 Sep 2023 11:22:35 +0200

cassandra (4.0~rc1) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Wed, 21 Apr 2021 19:24:28 +0200

cassandra (4.0~beta4) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 18 Dec 2020 18:32:45 +0100

cassandra (4.0~beta3) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Thu, 29 Oct 2020 12:59:30 +0100

cassandra (4.0~beta2) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Fri, 28 Aug 2020 15:53:19 +0200

cassandra (4.0~beta1) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org> Fri, 17 Jul 2020 23:22:24 +0200

cassandra (4.0~alpha4) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Sat, 11 Apr 2020 00:27:13 +0200

cassandra (4.0~alpha3) unstable; urgency=medium

  * New release

 -- Mick Semb Wever <mck@apache.org>  Mon, 30 Jan 2020 19:28:04 +0100

cassandra (4.0~alpha2) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Thu, 24 Oct 2019 09:12:05 -0500

cassandra (4.0~alpha1) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Tue, 03 Sep 2019 11:51:18 -0500

cassandra (3.10) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Mon, 26 Sep 2016 09:07:34 -0500

cassandra (3.8) unstable; urgency=medium

  * New release

 -- Michael Shuler <mshuler@apache.org>  Mon, 26 Sep 2016 08:51:39 -0500

cassandra (3.6) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Tue, 03 May 2016 09:12:18 -0400

cassandra (3.4) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Mon, 29 Feb 2016 10:39:33 -0500

cassandra (3.2) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Tue, 05 Jan 2016 10:24:04 -0500

cassandra (3.1) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Fri, 04 Dec 2015 16:00:04 -0500

cassandra (3.0.0) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Fri, 06 Nov 2015 14:37:07 -0500

cassandra (3.0.0~rc2) unstable; urgency=medium

  * New release candidate 

 -- Jake Luciani <jake@apache.org>  Fri, 16 Oct 2015 16:02:24 -0400

cassandra (3.0.0~rc1) unstable; urgency=medium

  * New release candidate

 -- Jake Luciani <jake@apache.org>  Sat, 19 Sep 2015 16:01:59 -0400

cassandra (3.0.0~beta2) unstable; urgency=medium

  * New beta release

 -- Jake Luciani <jake@apache.org>  Fri, 04 Sep 2015 19:06:25 -0400

cassandra (3.0.0~beta1) unstable; urgency=medium

  * New beta release

 -- Jake Luciani <jake@apache.org>  Fri, 21 Aug 2015 22:33:04 -0400

cassandra (3.0.0~alpha1) unstable; urgency=medium

  * New alpha release

 -- Jake Luciani <jake@apache.org>  Thu, 30 Jul 2015 09:21:15 -0400

cassandra (2.2.0~rc1) unstable; urgency=medium

  * New RC release 

 -- Jake Luciani <jake@apache.org>  Fri, 05 Jun 2015 11:11:50 -0400

cassandra (2.2.0~beta1) unstable; urgency=medium

  * New Beta Release 

 -- Jake Luciani <jake@apache.org>  Sun, 17 May 2015 21:33:49 -0400

cassandra (2.1.4) unstable; urgency=medium

  * New release

 -- Jake Luciani <jake@apache.org>  Fri, 27 Mar 2015 13:48:25 -0400

cassandra (2.1.3) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Mon, 09 Feb 2015 10:31:35 -0500

cassandra (2.1.2) unstable; urgency=medium

  * New release 

 -- Jake Luciani <jake@apache.org>  Wed, 05 Nov 2014 15:51:26 -0500 

cassandra (2.1.1) unstable; urgency=medium

  * New release

 -- Sylvain Lebresne <slebresne@apache.org>  Fri, 17 Oct 2014 13:43:46 +0200

cassandra (2.1.0) unstable; urgency=medium

  * New release

 -- Sylvain Lebresne <slebresne@apache.org>  Sun, 07 Sep 2014 15:21:41 +0200

cassandra (2.1.0~rc7) unstable; urgency=medium

  * New RC release

 -- Sylvain Lebresne <slebresne@apache.org>  Thu, 28 Aug 2014 16:32:12 +0200

cassandra (2.1.0~rc6) unstable; urgency=medium

  * New RC release

 -- Sylvain Lebresne <slebresne@apache.org>  Sat, 09 Aug 2014 13:46:39 +0200

cassandra (2.1.0~rc5) unstable; urgency=medium

  * New RC release

 -- Sylvain Lebresne <slebresne@apache.org>  Sat, 02 Aug 2014 13:45:54 +0200

cassandra (2.1.0~rc4) unstable; urgency=medium

  * New RC release

 -- Eric Evans <eevans@apache.org>  Fri, 18 Jul 2014 13:40:48 -0500

cassandra (2.1.0~rc3) unstable; urgency=medium

  * New RC release


